#id173cateringmenusb,
#id181testimonialsb,
#id183contactb,
#id175corporatemeetingsb,
#id188logo  {
   z-index: 5;
}

#id175corporatemeetingsb a  {
   background-image: url(servicesmedia/id175corporatemeetingsb.jpg);
}

#id177eventpackagesb a  {
   background-image: url(servicesmedia/id177eventpackagesb.jpg);
}

#id173cateringmenusb a  {
   background-image: url(servicesmedia/id173cateringmenusb.jpg);
}

#id181testimonialsb a  {
   background-image: url(servicesmedia/id181testimonialsb.jpg);
}

#id177eventpackagesb  {
   z-index: 6;
}

#id179servicesb a  {
   background-image: url(servicesmedia/id179servicesb.jpg);
}

#id183contactb a  {
   background-image: url(servicesmedia/id183contactb.jpg);
}

#id179servicesb  {
   z-index: 7;
}

#layer34copy  {
   background-image: url(servicesmedia/layer34copy.jpg);
}

#layer885  {
   background: url(aboutusmedia/layer885.jpg) no-repeat;
   position: absolute;
   left: 0px;
   top: 199px;
   z-index: 8;
   width: 766px;
   height: 475px;
}

